bibledit-gtk_4.6-1_amd64.deb


Advertisement

Description

bibledit-gtk - Bible translation tool

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name bibledit-gtk
Package version 4.6
Package release 1
Package architecture amd64
Package type deb
Installed size 4.56 KB
Download size 1.96 MB
Official Mirror ftp.br.debian.org
There are many languages still without a translation of the Bible.
Bible translators need a text editor that can input Bible text. Bible
text is unique in that it is organized in two distinct hierarchies.
One, it has sections and paragraphs, like any other text. Second, it is
made up of books that contain chapters that contain verses. Many
contemporary Bible translators use the USFM data format for their Bible
translations, but the most widespread USFM text editors require
Windows. Bibledit-gtk is a multi-platform USFM Bible editor or Scripture
processor.
It has been designed for the glory of God and the salvation of people.

Alternatives

Package Version Architecture Repository
bibledit-gtk_4.6-1_i386.deb 4.6 i386 Debian Main
bibledit-gtk - - -

Requires

Name Value
bibledit-gtk-data -
curl -
gconf-service -
libatk1.0-0 >= 1.12.4
libc6 >= 2.2.5
libcairo2 >= 1.2.4
libenchant1c2a >= 1.6
libfontconfig1 >= 2.8.0
libfreetype6 >= 2.2.1
libgcc1 >= 1:4.1.1
libgconf-2-4 >= 2.31.1
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.31.8
libgtk2.0-0 >= 2.12.0
libgtkhtml3.14-19 << 3.33
libgtkhtml3.14-19 >= 3.32.0
libgtksourceview2.0-0 >= 2.10.0
libjavascriptcoregtk-1.0-0 >= 1.5.1
libpango1.0-0 >= 1.14.0
libsoup2.4-1 >= 2.4.0
libsqlite3-0 >= 3.5.9
libstdc++6 >= 4.4.0
libwebkitgtk-1.0-0 >= 1.3.10
libxml2 >= 2.7.4
psmisc -

Conflicts

Name Value
bibledit << 4.2-1~

Replaces

Name Value
bibledit << 4.2-1~

Download

Type URL
Binary Package bibledit-gtk_4.6-1_amd64.deb
Source Package bibledit-gtk

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install bibledit-gtk deb package:
    # sudo apt-get install bibledit-gtk

Files

Path
/usr/bin/bibledit-git
/usr/bin/bibledit-gtk
/usr/bin/bibledit-rdwrt
/usr/bin/bibledit-shutdown
/usr/share/applications/bibledit-gtk.desktop
/usr/share/doc/bibledit-gtk/changelog.Debian.gz
/usr/share/doc/bibledit-gtk/changelog.gz
/usr/share/doc/bibledit-gtk/copyright
/usr/share/man/man1/bibledit-git.1.gz
/usr/share/man/man1/bibledit-gtk.1.gz
/usr/share/man/man1/bibledit-rdwrt.1.gz
/usr/share/man/man1/bibledit-shutdown.1.gz
/usr/share/man/man1/bibleditgui.1.gz
/usr/share/pixmaps/bibledit.xpm

Changelog

2012-04-09 - Teus Benschop <teusjannette@gmail.com>
bibledit-gtk (4.6-1) unstable; urgency=low
* New upstream version 4.6, closes: #665510
* debian/control: 
- Standards-Version: 3.9.3
- debhelper required version updated from 6.0.0 to 7.0.0.
- teusjannette@gmail.com moved from Maintainers to Uploaders.
- Maintainer: Added: pkg-crosswire-devel@lists.alioth.debian.org.
2011-12-26 - Teus Benschop <teusjannette@gmail.com>
bibledit-gtk (4.5-3) unstable; urgency=low
* debian/control: 
- Updated Build-Depends: libwebkitgtk-dev | libwebkit-dev.
- Removed Build-Depends: dh-autoreconf.
* debian/rules: 
- Removed --with autoreconf.
* Reason for all of this: That it builds on older Debian and Ubuntu versions.
2011-12-20 - Teus Benschop <teusjannette@gmail.com>
bibledit-gtk (4.5-2) unstable; urgency=low
* debian/control: Lowered: debhelper version from 7.0.50 to 6.0.0.
Reason: It then builds on Ubuntu lucid / maverick / hardy.
2011-12-19 - Teus Benschop <teusjannette@gmail.com>
bibledit-gtk (4.5-1) unstable; urgency=low
* New upstream version 4.5.
* debian/control: Dropped: Duplicates in: Section: gnome.
2011-12-01 - Teus Benschop <teusjannette@gmail.com>
bibledit-gtk (4.4-3) unstable; urgency=low
* debian/control:
- Dropped: Suggests: bibletime
- Dropped: Provides: scripturechecks
- Dropped: Conflicts: scripturechecks
- Section: changed from oldlibs to gnome (Debian override policy)
* chmod -x usfm/Makefile.am (Lintian warning executable-not-elf-or-script)
2011-11-29 - Teus Benschop <teusjannette@gmail.com>
bibledit-gtk (4.4-2) unstable; urgency=low
* debian/rules:
- Drop override_dh_fixperms, closes: #650351
2011-11-26 - Teus Benschop <teusjannette@gmail.com>
bibledit-gtk (4.4-1) unstable; urgency=low
* New upstream version 4.4
* debian/control: 
- Add Build-Depends: libwebkitgtk-dev, closes: #635403
- Drop Build-depends on libcurl4-gnutls-dev, 
iputils-ping | ping (no longer needed)
- Drop Depends on iputils-ping | ping (no longer needed)
- Correction Vcs-Browser, change from /xiphos/ to /bibledit/
- Added myself to Maintainers field.
* Mention of /lib/init/rw in documentation is no blocker, 
patch sent upstream, closes: #633046
* debian/patches/spelling-mistake.patch was removed: fixed upstream
* debian/patches/series: reference to spelling-mistake.patch was removed  
* debian/copyright: 
- Files xetex/ptx2pdf/*; License: MIT
2011-05-19 - Jonathan Marsden <jmarsden@fastmail.fm>
bibledit-gtk (4.2-1) unstable; urgency=low
* New upstream release 4.2
* debian/rules:
- Add use of autoreconf to regenerate autoconf files.
- Use simplified dh approach, no more cdbs
- Remove executable bit from usfm/Makefile.am (for lintian)
* debian/control: 
- Add Build-Depends: autoconf (so we can use autoreconf)
- Drop Build-depends on cdbs, add dh-autoconf
- Bump Build-depends debhelper to debhelper (>= 7.0.50~)
for use of dh overrides.
- Add transitional packages for both binary packages, 
because of the upstream name change from to bibledit-gtk
* Add Build and runtime dependency on curl
* Bump Standards-Version to 3.9.2
* debian/bibledit.install: 
- Add usr/share/pixmaps so menu icons work.
* Add debian/source/format to set package format.

See Also

Package Description
bibledit-xiphos_1.1.1-1_amd64.deb Glue between bibledit and xiphos
bibledit_4.6-1_all.deb transitional dummy package to bibledit-gtk
bibtex2html_1.98-1_all.deb filters BibTeX files and translates them to HTML
bibtexconv_0.8.20-1_amd64.deb BibTeX Converter
bibtool_2.57+ds-3_amd64.deb tool to manipulate BibTeX files
bibus-doc-en_1.5.2-4_all.deb Bibus bibliographic database documentation
bibus_1.5.2-4_all.deb bibliographic database
bibutils_4.12-5_amd64.deb interconvert various bibliographic data formats
bicyclerepair_0.9-6.1_all.deb A refactoring tool for python
bidentd_1.1.4-1.1_amd64.deb Bisqwit's identd for NAT proxying
bidiv_1.5-4_amd64.deb BiDi viewer - command-line tool displaying logical Hebrew/Arabic
biff_0.17.pre20000412-5_amd64.deb a mail notification tool
big-cursor_3.9_all.deb larger mouse cursors for X
bijiben_3.14.2-1+b1_amd64.deb intuitive note editor integrated with GNOME 3
bilibop-common_0.4.23_amd64.deb shell functions for bilibop scripts
Advertisement
Advertisement